Subject: [rtcweb] Alissa Cooper's Yes on draft-ietf-rtcweb-security-arch-18: (with COMMENT)

From: Datatracker on behalf of Alissa Cooper <[email-masked]>
Date: Wed, 06 Mar 2019 07:40:21 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-rtcweb-security-arch-18: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-rtcweb-security-arch/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

In Section 7 I would suggest using Alice and Bob (or some other name) rather
than "I" and "you/your." [email-masked] is used there so the pronouns are
mixed.

Same comment for 9.1 -- I would suggest replacing "your" with "the user's."